XM Easy Personal FTP Server Password Buffer Overflow Vulnerability

Bugtraq ID: 18711
Class: Boundary Condition Error
CVE: CVE-2006-2226
Remote: Yes
Local: No
Published: Jun 28 2006 12:00AM
Updated: Jul 06 2016 02:40PM
Credit: Jerome Athias is credited with the discovery of this vulnerability.
Vulnerable: XM Easy Personal FTP Server 5.0.1
XM Easy Personal FTP Server 5.2.1
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus